/* Local overrides */

/* section-routers */
.section-routers {
	margin-top: 170px;
}
@media only screen and (max-width: 1068px) {
	.section-routers {
		margin-top: 140px;
	}
}
@media only screen and (max-width: 734px) {
	.section-routers {
		margin-top: 100px;
	}
}

/* Local screens */

/* environment */
@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.section-routers .router-item-environment .accent-green:before {
		bottom: -1px;
		left: -7px;
	}
}
.section-routers .router-item-environment .accent-green:before {
	width: 183px;
	height: 54px;
	background-size: 183px 54px;
}
@media only screen and (max-width: 1068px) {
	.section-routers .router-item-environment .accent-green:before {
		width: 153px;
		height: 46px;
		background-size: 153px 46px;
	}
}
@media only screen and (max-width: 734px) {
	.section-routers .router-item-environment .accent-green:before {
		width: 123px;
		height: 38px;
		background-size: 123px 38px;
	}
}

/* Paddle navs - Chip Max */

@media only screen and (max-width: 734px) {
	.section-performance
		.subsection-chips
		.section-mx-max
		.stats-gallery-max-gallery
		div.tabnav {
		height: auto;
	}

	.section-performance
		.subsection-chips
		.section-mx-max
		.stats-gallery-max-gallery
		div.tabnav
		ul.tabnav-items {
		padding: 0px;
	}

	.section-performance
		.subsection-chips
		.section-mx-max
		.stats-gallery-max-gallery
		div.tabnav
		ul.tabnav-items::-webkit-scrollbar {
		display: none;
	}

	.section-performance
		.subsection-chips
		.section-mx-max
		.stats-gallery-max-gallery
		div.tabnav
		ul.tabnav-items
		li.tabnav-item {
		white-space: normal;
		vertical-align: middle;
	}
}

/* Paddle navs - Chip Ultra */

@media only screen and (max-width: 734px) {
	.section-performance
		.subsection-chips
		.section-mx-ultra
		.stats-gallery-ultra-gallery
		div.tabnav {
		height: auto;
	}

	.section-performance
		.subsection-chips
		.section-mx-ultra
		.stats-gallery-ultra-gallery
		div.tabnav
		ul.tabnav-items {
		padding: 0px;
	}

	.section-performance
		.subsection-chips
		.section-mx-ultra
		.stats-gallery-ultra-gallery
		div.tabnav
		ul.tabnav-items::-webkit-scrollbar {
		display: none;
	}

	.section-performance
		.subsection-chips
		.section-mx-ultra
		.stats-gallery-ultra-gallery
		div.tabnav
		ul.tabnav-items
		li.tabnav-item {
		white-space: normal;
		vertical-align: middle;
	}
}
